<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>KingArchitect - Property & Real Estate HTML Template</title>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="./images/favicon.png">
    <link rel="stylesheet" href="./vendor/owl-carousel/owl.carousel.css">
    <link rel="stylesheet" href="./vendor/magnific-popup/magnific-popup.min.css">
    <link rel="stylesheet" href="./vendor/lightgallery/css/lightgallery.min.css">
    <link rel="stylesheet" href="./vendor/animate/animate.css">
    <!-- Custom Stylesheet -->
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
	<div class="onepage"></div>
    <div class="page-wraper">
		<!-- header -->
		<header class="site-header header-transparent">
			<div class="top-bar">
				<div class="container-fluid">
					<div class="row d-flex justify-content-between align-items-center">
						<div class="dlab-topbar-left">
							<ul>
								<li><i class="la la-phone-volume"></i> 0800-123456</li>
								<li><i class="las la-map-marker"></i> 1073 W Stephen Ave, Clawson</li>
							</ul>
						</div>
						<div class="dlab-topbar-right">
							<ul>
								<li><i class="la la-clock"></i>  Mon - Sat 8.00 - 18.00</li>
								<li><i class="las la-envelope-open"></i> info@example.com</li>
							</ul>				
						</div>
					</div>
				</div>
			</div>
			<!-- main header -->
			<div class="sticky-header main-bar-wraper navbar-expand-lg">
				<div class="main-bar clearfix ">
					<div class="container-fluid clearfix">
						<!-- website logo -->
						<div class="logo-header mostion logo-dark">
							<a href="index.html"><img src="images/logo.png" alt=""></a>
						</div>
						<!-- nav toggle button -->
						<button class="navbar-toggler collapsed navicon justify-content-end" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
							<span></span>
							<span></span>
							<span></span>
						</button>
						<!-- extra nav -->
						<div class="extra-nav">
							<div class="extra-cell">
								<a href="contact-us-1.html" class="btn btn-primary btnhover13">Apply Now</a>
							</div>
						</div>
						<div class="header-nav navbar-collapse collapse justify-content-end" id="navbarNavDropdown">
							<div class="logo-header d-md-block d-lg-none">
								<a href="index.html"><img src="images/logo.png" alt=""></a>
							</div>
							<ul class="nav navbar-nav navbar">	
								<li class="active"><a href="javascript:void(0);">Home<i class="fa fa-chevron-down"></i></a>
									<ul class="sub-menu">
									<li><a href="index.html">Home 1</a></li>
									<li><a href="index-2.html">Home 2</a></li>
									<li><a href="index-3.html">Home 3</a></li>
									<li><a href="index-4.html">Landing Page</a></li>
								</ul>
								</li>
								<li class="active"><a href="javascript:void(0);">Pages<i class="fa fa-chevron-down"></i></a>
									<ul class="sub-menu">
										<li><a href="about-us-1.html">About Us 1</a></li>
										<li><a href="about-us-2.html">About Us 2</a></li>
										<li><a href="company-exhibition.html">Company Exhibition</a></li>
										<li><a href="price-table.html">Price Table</a></li>
										<li><a href="company-history.html">Company History</a></li>
										<li><a href="privacy-policy.html">Privacy Policy</a></li>
										<li><a href="404-page.html">404 Error</a></li>
										<li><a href="coming-soon.html">Coming Soon</a></li>
									</ul>
								</li>
								<li><a href="javascript:void(0);">Portfolio<i class="fa fa-chevron-down"></i></a>
									<ul class="sub-menu">
										<li><a href="portfolio-1.html">Portfolio 1</a></li>
										<li><a href="portfolio-2.html">Portfolio 2</a></li>
										<li><a href="project-detail-1.html">Project Detail 1</a></li>
										<li><a href="project-detail-2.html">Project Detail 2</a></li>
										<li><a href="project-detail-3.html">Project Detail 3</a></li>
										<li><a href="project-detail-4.html">Project Detail 4</a></li>
									</ul>
								</li>
								<li><a href="javascript:void(0);">Blog<i class="fa fa-chevron-down"></i></a>
									<ul class="sub-menu">
										<li><a href="blog-grid.html">Blog Grid</a></li>
										<li><a href="blog-list.html">Blog List</a></li>
										<li><a href="blog-masonry.html">Blog Masonry</a></li>
										<li><a href="blog-details.html">Blog Details</a></li>
									</ul>
								</li>
								<li><a href="javascript:void(0);">Contact Us<i class="fa fa-chevron-down"></i></a>
									<ul class="sub-menu">
										<li><a href="contact-us-1.html">Contact Us 1</a></li>
										<li><a href="contact-us-2.html">Contact Us 2</a></li>
									</ul>
								</li>
							</ul>
							<div class="dlab-social-icon">
								<ul>
									<li><a class="site-button circle fa fa-facebook" href="javascript:void(0);"></a></li>
									<li><a class="site-button  circle fa fa-twitter" href="javascript:void(0);"></a></li>
									<li><a class="site-button circle fa fa-linkedin" href="javascript:void(0);"></a></li>
									<li><a class="site-button circle fa fa-instagram" href="javascript:void(0);"></a></li>
								</ul>
							</div>		
						</div>
					</div>
				</div>
			</div>
			<!-- main header END -->
		</header>
		<!-- header END -->
        <div class="page-content bg-white">
			<!-- Main Slider -->
			<div class="dlab-bnr-inr">
				<div class="container">
					<div class="dlab-bnr-inr-entry">
						<h1>Error 404</h1>
						<!-- Breadcrumb row -->
						<nav aria-label="breadcrumb" class="breadcrumb-row">
							<ul class="breadcrumb">
								<li class="breadcrumb-item"><a href="#"><i class="las fa-home mr-2"></i>Home</a></li>
								<li class="breadcrumb-item active" aria-current="page">Error 404</li>
							</ul>
						</nav>
						<!-- Breadcrumb row END -->
					</div>
				</div>
			</div>
			<!-- Main Slider -->
			<section class="content-inner-1" data-content="ERROR 404">				
				<div class="container">
					<div class="error-page text-center">
						<div class="dz_error">404</div>
						<h2 class="error-head">The Link You Folowed Probably Broken, or the page has been removed...</h2>
						<div class="m-b30">
							<div class="subscribe-form p-a0">
								<form>
									<div class="input-group">
										<input name="text" class="form-control radius-no bg-black" placeholder="Type and hit Enter..." type="text">
										<span class="input-group-btn">
											<button type="submit" class="btn radius-no white"><img src="images/icons/search-icon.png" alt=""></button>
										</span> 
									</div>
								</form>
							</div>
						</div>
						<a href="index.html" class="btn btn-primary btn-lg">Return to Home</a>
					</div>
				</div>
			</section>
		</div>
    <!-- Footer -->
    <footer class="site-footer" id="footer">
        <div class="footer-top">
            <div class="container">
                <div class="row">
					<div class="col-md-4">
                        <div class="widget widget_about">
							<div class="footer-logo">
								<a href="index.html"><img src="images/logo-white.png" alt=""/></a> 
							</div>
							<p>Surround yourself with fresh energy, high-tech amenities, and elevated style. Indulge in extraordinary amenities, relax in appealing social spaces.</p>
							<div class="dlab-social-icon">
								<ul>
									<li><a class="fa fa-facebook" href="javascript:void(0);"></a></li>
									<li><a class="fa fa-twitter" href="javascript:void(0);"></a></li>
									<li><a class="fa fa-linkedin" href="javascript:void(0);"></a></li>
									<li><a class="fa fa-instagram" href="javascript:void(0);"></a></li>
								</ul>
							</div>
						</div>
                    </div>
					<div class="col-md-4">
						<div class="widget">
							<h5 class="footer-title">Contact Us</h5>
							<ul class="contact-info-bx">
								<li><i class="las la-map-marker"></i><strong>Address</strong> 1st Floor, 123 West Street, Melbourne Victoria 3000 Australia</li>
								<li><i class="las la-phone-volume"></i><strong>Call :-</strong>    0800-123456</li>
								<li><i class="las la-phone-square-alt"></i><strong>Board line :-</strong> 0123-4567890</li>
							</ul>
						</div>
                    </div>
					<div class="col-md-4">
						<div class="widget widget-logo">
						   <h5 class="footer-title">Our Business Channels</h5>
						   <ul>
								<li><a href="javascript:void(0);"><img src="images/logo/logo1.png" alt=""/></a></li>
								<li><a href="javascript:void(0);"><img src="images/logo/logo2.png" alt=""/></a></li>
								<li><a href="javascript:void(0);"><img src="images/logo/logo3.png" alt=""/></a></li>
								<li><a href="javascript:void(0);"><img src="images/logo/logo4.png" alt=""/></a></li>
						   </ul>
						</div>
                    </div>
                </div>
            </div>
        </div>
        <!-- footer bottom part -->
        <div class="footer-bottom">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 col-sm-12 text-md-left text-center"> <span>© 2020 DexignZone. All Right Reserved</span> </div>
                    <div class="col-md-6 col-sm-12 text-md-right text-center"> 
						<div class="widget-link "> 
							<ul>
								<li><a href="about-us-1.html"> About</a></li>
								<li><a href="contact-us-1.html"> Contact Us</a></li>
								<li><a href="privacy-policy.html"> Privacy Policy</a></li>
							</ul>
						</div>
					</div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer END-->
    </div>
	
<!-- JAVASCRIPT FILES ========================================= -->
<script src="js/jquery.min.js"></script><!-- JQUERY.MIN JS -->
<script src="vendor/wow/wow.js"></script><!-- WOW JS -->
<script src="vendor/bootstrap/js/popper.min.js"></script><!-- POPPER.MIN JS -->
<script src="vendor/bootstrap/js/bootstrap.min.js"></script><!-- BOOTSTRAP.MIN JS -->
<script src="vendor/owl-carousel/owl.carousel.js"></script><!-- OWL-CAROUSEL JS -->
<script src="vendor/magnific-popup/magnific-popup.js"></script><!-- MAGNIFIC-POPUP JS -->
<script src="vendor/counter/waypoints-min.js"></script><!-- WAYPOINTS JS -->
<script src="vendor/counter/counterup.min.js"></script><!-- COUNTERUP JS -->
<script src="vendor/imagesloaded/imagesloaded.js"></script><!-- IMAGESLOADED -->
<script src="vendor/masonry/masonry-3.1.4.js"></script><!-- MASONRY -->
<script src="vendor/masonry/masonry.filter.js"></script><!-- MASONRY -->
<script src="vendor/lightgallery/js/lightgallery-all.min.js"></script><!-- LIGHTGALLERY -->
<script src="js/dz.carousel.js"></script><!-- OWL-CAROUSEL -->
<script src="js/custom.js"></script><!-- CUSTOM JS -->
</body>
</html>